/* 
Theme Name:		Hello Elementor Child
Theme URI:		https://elementor.com/
Description:	Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author:			Elementor Team
Author URI:		https://elementor.com/
Template:		hello-elementor
Version:		1.0.0
Text Domain:	hello-elementor-child
Tags:           flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Global Elements
*/

body {
	background-color: #efefef;
}

.clr {
  clear:both;
}

a:link, a:visited {
  color:#dd8800;
}

a:hover, a:active {
  color:#f19500;
}

/*
	DL Picks
*/

.dlpicks th {
  background:#ee9618 !important;
  color:#222;
  border:1px solid #ee9618;
}

.dlpicks tr:nth-child(odd) .pick {
  background:#fff  !important;
}

.dlpicks tr:nth-child(even) .pick {
  background:#e8e8e8 !important;
}

.dlpicks td.episode {
  text-align:center;
  font-weight:bold;
  background:#333;
  border:1px solid #333;
}

/*
	Episode Pages
*/

.single-post .type-post.tag-zhfimg img.wp-post-image, 
#page .tags-list a[href*="zhfimg"] {
    display: none;
}

.video-container {
  position: relative;
  padding-bottom: 52%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin: 0 0 40px 0;
  box-shadow: 0px 0px 7px rgba(0,0,0,0.7);
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*
  Podcast History
*/

.version-archive-btn {
    padding: 10px 15px;
    background-color: 
#333;
margin: 15px 0 0 0;
color:
#eee !important;
box-shadow: 0px 0px 5px
    rgba(0,0,0,0.3) !important;
    display: inline-block;
}